Subject: Ticket Assigned - Order#9582774841 URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 07:35:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9582774841   URGENT Hello,

I purchased a mattress and crib from centrepoint on August 18th, and it was delivered on August 20th.

After this my son started getting bumps on his skin which we eventually saw the doctors for. After finding out that they are indeed bug bites, we searched the crib and saw bed bugs!

We already called the pest control and deep cleaning company which cost us more than 3000 drh. This is because even the adults in the house started getting bites which means the bugs spread everywhere ! It is a horrible situation that I hope centrepoint will fix.

Please see attached for some documentation of some bugs that we have been finding.

I talked to an agent on the phone named Ahmad and was told to write this email and will hear back by today.

I urgently need a resolution as soon as possible before the bugs spread even more and we loose all our furniture. I need this crib and mattress to be taken away latest by tomorrow as I keep finding more bugs even after deep cleaning.  And I need compensation for all the damages that happened due to the carelessness of the sanitization of centrepoint products.[image/jpeg]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928496